<?xml version="1.0" encoding="UTF-8"?>
<Servers>
	<ServerGroup Name="Survive Enter At Your Own Risk A20Ex Beta" Logo="" Description="">
		<Server Name="Survive Enter At Your Own Risk A20Ex Beta" Logo="">
			<Description>
Survive enter at your own risk 
Patch Notes:
Some recipes have been changed to 1:1 ratio
Packrats beware Encumberance is a bish in this mod 
Backpacks are craftable in basic survival quests
Tier3 items have RNG 1-6 Mod slots
Bloodmoon, Roaming and screamer hoards? Watch out there's a nice surprise waiting
Cement crafting has been moved to Cement mixer with the Concrete mix
Rocket launchers have been removed For Dedicated server support Due to Random people blowing up your bases with them

Watch out Getting a Broken, Sprain leg Or Concussion Will Give you a nasty debuff If you get hit by a zombie, THis also applies To Infections as well
Complete ALL The Mining books For a nice Mining surprise From Iron
There are a Ton more Animals in this mod 
Also I have added Custom Menu Art And Loading Screens made by myself
				
Now Proudly Sponsored By Crossfire hosting Services For good Quality Reliable Hosting services at a cheap price Choose cross fire hosting services 7 Days to die Starting at £9.99 p/m  Come Join our Community https://discord.gg/tsBwP8V
				
Special Thanks:
The Fun Pimps - Dedication on Developement and updates to the Game
Max Fox - Mod Teacher
Khaine - Darkness Falls mod Creator 
SphereII -Mod Launcher Developer
Mage Josh - Xpath help
ActniumTiger and Ragsy- Vehicle Developement
For all the help With the code
Testers:
 Tony- My brother from another mother 
THEBOSSHOGG -Q&A Beta Mod tester http://twitch.tv/thebosshogg
DragonWolf - Best Friend
Graffic -Mod Tester  http://twitch.tv/graffic
Ottomatic -Continous Support to the mod- http://twitch.tv/ottomatic
MelzaNeedsBandagie My better half- http://twitch.tv/melzaneedsbandagie

Enter at your own risk Discord server link to Report bugs or suggestions:https://discord.gg/bTSGZ7H
			</Description>
			<DownloadMode>Clone</DownloadMode>
			<Version>Latest</Version>
			<ReleaseNotes>https://7daystodie.com/forums/showthread.php?86037-New-mod-Coming-to-the-mod-Launcher</ReleaseNotes>
			<Downloads>
				<Download>https://gitlab.com/army.bratt44/19.5-seor</Download>
			</Downloads>
		</Server>

	</ServerGroup>
</Servers>